<?php
/***********************************************************************
** Title.........:    Insert File Dialog, File Manager
** Version.......:    1.1
** Author........:    Al Rashid <alrashid@klokan.sk>
** Filename......:    lang-en.php (english language file)
** URL...........:    http://alrashid.klokan.sk/insFile/
** Last changed..:    8 Jun 2004
***********************************************************************/
DEFINE('_swf_extmissing', 'Alleen files met een extensie zijn toegestaan, bv "imagefile.jpg".');
DEFINE('_swf_loading', 'Laden files');
DEFINE('_swf_uploading', 'Uploading...');
DEFINE('_swf_nopermtodelete', 'Geen toestemming om file te verwijderen.');
DEFINE('_swf_filenotfound', 'File niet gevonden.');
DEFINE('_swf_unlinkfailed', 'Unlink werkte niet.');
DEFINE('_swf_rmdirfailed', 'Rmdir werkte niet.');
DEFINE('_swf_foldernotfound', 'Folder niet gevonden.');
DEFINE('_swf_nopermtocreatefolder', 'Geen toestemming om folder aan te maken.');
DEFINE('_swf_pathnotfound', 'Pad niet gevonden.');
DEFINE('_swf_foldernamemissing', 'Folder naam mist.');
DEFINE('_swf_mkdirfailed', 'Mkdir failed.');
DEFINE('_swf_nopermtoupload', 'Geen toestemming om te uploaden .');
DEFINE('_swf_extnotallowed', 'Files met deze extensie zijn niet toegestaan.');
DEFINE('_swf_filesizeexceedlimit', 'Filegrootte overschrijdt de limiet');
DEFINE('_swf_filenotuploaded', 'File is niet ge-upload.');
DEFINE('_swf_nofiles', 'Geen bestanden..');
DEFINE('_swf_configproblem', 'Configuratie probleem ');
DEFINE('_swf_delete', 'Verwijder');
DEFINE('_swf_folders', 'folder(s)');
DEFINE('_swf_files', 'file(s)');
DEFINE('_swf_refresh', 'Ververs');
DEFINE('_swf_folder', 'Folder');
DEFINE('_swf_type', '');
DEFINE('_swf_name', 'Naam');
DEFINE('_swf_size', 'Grootte');
DEFINE('_swf_datemodified', 'Wijzigdatum');
DEFINE('_swf_url', 'URL');
DEFINE('_swf_comment', 'Commentaar');
DEFINE('_swf_caption', 'Caption');
DEFINE('_swf_upload', 'Upload');
DEFINE('_swf_insertfile', 'Invoegen Flash');
DEFINE('_swf_filemanager', 'File manager');
DEFINE('_swf_directory', 'Folder');
DEFINE('_swf_enterurl', 'Er dient een URL ingevoerd te worden');
DEFINE('_swf_entercaption', 'Voer de caption tekst in');
DEFINE('_swf_newfolder', 'Nieuw folder');
DEFINE('_swf_newfoldernamemissing', 'Nieuwe foldernaam mist!');
DEFINE('_swf_renamefolder', 'Nieuwe foldernam:');
DEFINE('_swf_renamewarning', 'Waarschuwing!\n Hernoemen of verschuiven kan de dynamische verbindingen in Uw documenten verbreken. Doorgaan?');
DEFINE('_swf_renamefile', 'Nieuwe filenaam:');
DEFINE('_swf_nopermtorename', 'Geen toestemming om files of folders te hernoemen.');
DEFINE('_swf_newfilenamemissing', 'Nieuwe filenaam mist!');
DEFINE('_swf_filealreadyexists', 'File met specifieke ieuwe naam bestaat al. De file is niet hernoemd/verschoven.');
DEFINE('_swf_folderalreadyexists', 'Folder met opgegeven naam bestaat al. Folder is niet verschoven of hernoemd.');
DEFINE('_swf_uploadfilealreadyexists', 'File bestaat al. File is niet ge-upload.');
DEFINE('_swf_cancel', 'Cancel');
DEFINE('_swf_ok', 'OK');
DEFINE('_swf_openfile', 'Open file in nieuw venster');
DEFINE('_swf_up', 'Up');
DEFINE('_swf_rename', 'Hernoemen');
DEFINE('_swf_renamefailed', 'Hernoemen werkte niet');
DEFINE('_swf_move', 'Verschuiven');
DEFINE('_swf_nopermtomove', 'Geen toestemming om files of folders te verschuiven.');
DEFINE('_swf_selectfolder', 'Kies folder waar geselecteerde filesen folders heen moeten.');
DEFINE('_swf_ctrlshift', 'Gebruik Ctrl en/of Shift om meerdere items te selecteren.');
DEFINE('_swf_filename', 'File:');
DEFINE('_swf_width', 'Breedte');
DEFINE('_swf_height', 'Hoogte');
DEFINE('_swf_constrain', 'Constrain Proportions');
DEFINE('_swf_align', 'Uitlijnen');
DEFINE('_swf_position', 'Object Positie');
DEFINE('_swf_quality', 'Kwaliteit');
DEFINE('_swf_scale', 'Schaal');
DEFINE('_swf_wmode', 'Window Mode');
DEFINE('_swf_menu', 'Menu');
DEFINE('_swf_autoplay', 'Autoplay');
DEFINE('_swf_bgcolor', 'Achtergrond kleur');
DEFINE('_swf_script', 'Script Access');
DEFINE('_swf_loop', 'Loop');



DEFINE('_swf_align_default','Standaard');
DEFINE('_swf_align_baseline','Basislijn');
DEFINE('_swf_align_top','Boven');
DEFINE('_swf_align_middle','Midden');
DEFINE('_swf_align_bottom','Onder');
DEFINE('_swf_align_texttop','TextTop');
DEFINE('_swf_align_absmiddle','Absolute Midden');
DEFINE('_swf_align_absbottom','Absolute Onder');
DEFINE('_swf_align_left','Links');
DEFINE('_swf_align_right','Rechts');
DEFINE('_swf_help', 'Help');

DEFINE('_swf_vspace', 'VSpace');
DEFINE('_swf_hspace', 'HSpace');

//Charset
DEFINE('_swf_iso', 'iso-8859-1');
?>
